Skip to main content
POST
POST /api/push/register

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
token
string
required
Required string length: 1 - 512
platform
enum<string>
required
Available options:
ios,
android
appVersion
string
Maximum string length: 64

Response

Success

id
string<uuid>
required
platform
enum<string>
required
Available options:
ios,
android
createdAt
string<date-time>
required
lastSeenAt
string<date-time>
required